### org.jfree.layouting.input.style.keys.text

# Class TextDecorationMode

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextDecorationMode`

`public class TextDecorationMode`
`extends java.lang.Object`

Creation-Date: 02.12.2005, 20:20:02

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CONTINUOUS`

  `static CSSConstant`

  `SKIP_WHITE_SPACE`

## Field Details

### CONTINUOUS

    public static final CSSConstant CONTINUOUS

### SKIP_WHITE_SPACE

    public static final CSSConstant SKIP_WHITE_SPACE